﻿
Microsoft Visual Studio Solution File, Format Version 11.00
# Visual Studio 2010
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "TestDebuggerVisualizers", "TestDebuggerVisualizers\TestDebuggerVisualizers.csproj", "{7F822D16-43E5-46DD-AD6C-BD92FF1FEDB6}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "HeuristicLab.DebuggerVisualizers", "HeuristicLab.DebuggerVisualizers\HeuristicLab.DebuggerVisualizers.csproj", "{81995D7A-E5ED-4A5D-87DE-EF2B259997FE}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Debug|Mixed Platforms = Debug|Mixed Platforms
		Debug|x86 = Debug|x86
		Release|Any CPU = Release|Any CPU
		Release|Mixed Platforms = Release|Mixed Platforms
		Release|x86 = Release|x86
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{7F822D16-43E5-46DD-AD6C-BD92FF1FEDB6}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{7F822D16-43E5-46DD-AD6C-BD92FF1FEDB6}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{7F822D16-43E5-46DD-AD6C-BD92FF1FEDB6}.Debug|Mixed Platforms.ActiveCfg = Debug|Any CPU
		{7F822D16-43E5-46DD-AD6C-BD92FF1FEDB6}.Debug|Mixed Platforms.Build.0 = Debug|Any CPU
		{7F822D16-43E5-46DD-AD6C-BD92FF1FEDB6}.Debug|x86.ActiveCfg = Debug|x86
		{7F822D16-43E5-46DD-AD6C-BD92FF1FEDB6}.Debug|x86.Build.0 = Debug|x86
		{7F822D16-43E5-46DD-AD6C-BD92FF1FEDB6}.Release|Any CPU.ActiveCfg = Release|x86
		{7F822D16-43E5-46DD-AD6C-BD92FF1FEDB6}.Release|Mixed Platforms.ActiveCfg = Release|x86
		{7F822D16-43E5-46DD-AD6C-BD92FF1FEDB6}.Release|Mixed Platforms.Build.0 = Release|x86
		{7F822D16-43E5-46DD-AD6C-BD92FF1FEDB6}.Release|x86.ActiveCfg = Release|x86
		{7F822D16-43E5-46DD-AD6C-BD92FF1FEDB6}.Release|x86.Build.0 = Release|x86
		{81995D7A-E5ED-4A5D-87DE-EF2B259997FE}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{81995D7A-E5ED-4A5D-87DE-EF2B259997FE}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{81995D7A-E5ED-4A5D-87DE-EF2B259997FE}.Debug|Mixed Platforms.ActiveCfg = Debug|Any CPU
		{81995D7A-E5ED-4A5D-87DE-EF2B259997FE}.Debug|Mixed Platforms.Build.0 = Debug|Any CPU
		{81995D7A-E5ED-4A5D-87DE-EF2B259997FE}.Debug|x86.ActiveCfg = Debug|x86
		{81995D7A-E5ED-4A5D-87DE-EF2B259997FE}.Debug|x86.Build.0 = Debug|x86
		{81995D7A-E5ED-4A5D-87DE-EF2B259997FE}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{81995D7A-E5ED-4A5D-87DE-EF2B259997FE}.Release|Any CPU.Build.0 = Release|Any CPU
		{81995D7A-E5ED-4A5D-87DE-EF2B259997FE}.Release|Mixed Platforms.ActiveCfg = Release|Any CPU
		{81995D7A-E5ED-4A5D-87DE-EF2B259997FE}.Release|Mixed Platforms.Build.0 = Release|Any CPU
		{81995D7A-E5ED-4A5D-87DE-EF2B259997FE}.Release|x86.ActiveCfg = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
EndGlobal
